Bug 828886 - [abrt] tracker-0.12.10-1.fc16: g_mutex_free_posix_impl: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.12.10-1.fc16: g_mutex_free_posix_impl: Process /usr/libexec/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:07432f1e7e0c83502cdff0e0279...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 10:25 EDT by dfazio
Modified: 2013-02-13 08:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:38:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.94 KB, text/plain)
2012-06-05 10:25 EDT, dfazio
no flags Details
File: backtrace (30.19 KB, text/plain)
2012-06-05 10:25 EDT, dfazio
no flags Details

  None (edit)
Description dfazio 2012-06-05 10:25:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_mutex_free_posix_impl
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc16.i686.PAE
pid:            13401
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
time:           lun 04 jun 2012 18:40:46 ART
uid:            500

backtrace:      Text file, 30910 bytes
maps:           Text file, 16318 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:c1f38a32c6faaa1930eff465aa7bc843af7b6360
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:2a84450911b74c08f1d391b29e086c0db685eab8
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:da0e1bd530e07cbb70263ed8d14499bda019b342
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:62732173438fda67b88e6a3b20fd5434db6d4914
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:19bce624dda8659f770012166d85bc075fb23f1a
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:52f6e81623030dc5253dad481f4b5e19ba918a90
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:3fb4a043b06be6c1a84bd403665a12929c8bc4d9
:a98997a4b2e0281377fbf4ba114b74dcd9b14d2b
:e64d3adbd116d69878711f94b075d9076296bdae
:0aef9363e35e8a8fdf4e7fd559917f69b90ddcb2
:e947ea5092355839afcb1217f1981381fc16fb7a
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:ed68180c17935c27bbad2b6a702074a17d90936f
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:888fc54505ca230b51d20931456ef18d9dc20346
:7fa74bb0cc14ccc61144bfb27c5af4b4af5cab57
:ce94e5f58208134278d1de321932bd11e34bc446
:d048ce8376de621536467a96c2b7ec30c019ecfd
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:65178d99dd50c736c19ae0431625e5f4a632a3bf
:d45a5bc20d92606fe23c03ee13fe6ae0ccf16f10
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:edf49a2469b784926a4104de58e85ed2e146f4b3
:7af526de635d0bab82066671e99bac68704c3712
:7797557c8de2017a8a26fca60803b0ca826bd835
:5daecd6904476befcc60901b5b597dbc0dac0f40
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:6ba7ac6427bae2238ff383b0708c5b934864e314
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:87f24e0dbf2491c4439adbba6d2b5179f5c46098
:014846a8a8005e45ef8dfd661d8fa89edb460e21
:1da5388c89c7cb6aef4557494421f9aa87418f70
:0c66f47155090aa88fa0174effc38414db016842

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-spaPQrGJjG,guid=08cb35e59b90a9350244a81100000048
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=7c4d3090d34e521ae73cb47000000010-1338817800.891227-1585886448
:XDG_RUNTIME_DIR=/run/user/dfazio
:DISPLAY=:0
:QTLIB=/usr/lib/qt-3.3/lib
:KDEDIRS=/usr
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:DESKTOP_SESSION=default
:HOSTNAME=dfaziontbk
:HISTSIZE=1000
:WINDOWPATH=1
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin
:XDG_VTNR=1
:MAIL=/var/spool/mail/dfazio
:DM_CONTROL=/var/run/xdmctl
:CVS_RSH=ssh
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-spaPQrGJjG,guid=08cb35e59b90a9350244a81100000048
:XDG_SEAT=seat0
:KDE_IS_PRELINKED=1
:QTDIR=/usr/lib/qt-3.3
:XAUTHORITY=/var/run/kdm/.XauthpiRYna
:HISTCONTROL=ignoredups
:QTINC=/usr/lib/qt-3.3/include
:USER=dfazio
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1467
:SHLVL=1
:PWD=/home/dfazio
:LANG=es_AR.UTF-8
:GNOME_KEYRING_CONTROL=/tmp/keyring-cVj76f
:_=/usr/bin/dbus-launch
:CCACHE_HASHDIR=
:LOGNAME=dfazio
:HOME=/home/dfazio

smolt_data:
:
:
:General
:=================================
:UUID: 917c6ecb-34a5-4f44-86b7-cf319bd878f3
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_AR.UTF-8
:Plataforma: i686
:BogoMIPS: 4787.84
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i5 CPU       M 520  @ 2.40GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2400
:Memoria del Sistema: 3835
:Intercambio (swap) del Sistema: 4127
:Vendedor: Dell Inc.
:Sistema: Latitude E6410 0001
:Factor de forma: Laptop
:Kernel: 3.3.7-1.fc16.i686.PAE
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:68:4136:1034) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15152:4136:1034) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:10282:4136:1034) pci, ahci, RAID, Mobile 82801 SATA RAID Controller
:(32902:15111:4136:1034) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4136:1034) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:4330:4136:1034) pci, e1000e, ETHERNET, 82577LM Gigabit Network Connection
:(32902:15174:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:16940:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6200 2x2 AGN
:(32902:15164:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1034) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1034) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:59426:4136:1034) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59442:4136:1034) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:70:4136:1034) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15176:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1034) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1034) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15207:4136:1034) pci, serial, 16550_SERIAL, 5 Series/3400 Series Chipset KT Controller
:(32902:15156:4136:1034) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_system-system / ext4 4096 4096 37703273 17775711 17398436 9437184 8893958 8893958
:/dev/sda2 /boot ext4 4096 4096 261467 212740 199633 65536 65244 65244
:
Comment 1 dfazio 2012-06-05 10:25:23 EDT
Created attachment 589538 [details]
File: maps
Comment 2 dfazio 2012-06-05 10:25:25 EDT
Created attachment 589539 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:59:08 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:38:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.